#fw-section-hero-15237c29-4685-4fa2-bf39-6a265ab3279d {

.hero {
    margin-top: 0px;
}
.hero__text {
  font-size:22px;
}

}




#fw-section-hero-01c7fa71-36bb-43c1-9fcc-1cd3bae24f72 {

.hero__content {
  padding: 0px 20px 80px 20px;
  border-bottom: 0px solid #e0e0e0;
}

.hero__text {
  font-size:22px;
}
}
#fw-section-hero-eec87230-e002-486b-a0d3-e2cefae30990 {

.hero__content {
  padding: 30px 20px 100px 20px;
  border-top: 0px solid #e0e0e0;
}

.hero__text {
  font-size:22px;
}
}
#fw-section-announcement-bar-d190e2e1-ad9e-4728-9b7f-30616201c5a1 {

.announcement-bar {
    background-color: #222;
}
}


#fw-section-header {

.header{
  border-bottom: 1px solid #e0e0e0;
}
}




#fw-section-image-ae7a8edc-000b-452c-a32f-18a2ee8e274e {

.image-section__image{
  width: 150px;
}
section{
  background-color: #fff;
}

}


#fw-section-hero-d61e091e-6df6-41b5-aa65-295afeea65a5 {

.hero__text {
    font-size: 22px;
}
}

#fw-section-hero-612c480e-3fa4-4a0e-aad3-0f3b1687d3b9 {

.hero__text{
  font-size: 22px;
}
}
#fw-section-rich-text-4a985919-c695-452e-9f20-7d170e79aeb5 {

.rich-text__text{
  font-size: 18px;
}
}
#fw-section-rich-text-175634021194674 {

.rich-text__text {
    font-size: 20px;
}

}